FGCONSOLE(1)

NUME
fgconsole - afișează numărul terminalului virtual (VT) activ.

REZUMAT
fgconsole [ -h --help | -V --version | -n --next-available ]

DESCRIERE
Dacă terminalul virtual activ este /dev/ttyN, atunci imprimă N pe ieșirea standard. În cazul în care consola este o consolă serială, se afișează în schimb "serial".

-h --help
    Afișează un scurt mesaj de utilizare și iese.

-V --version
    Afișează numărul de versiune și iese.

--next-available
    Va afișa următorul terminal virtual nealocat. În mod normal, sunt alocate 6 terminale virtuale, iar numărul 7 este utilizat pentru X; în acest caz se va afișa "„8”.

NOTE
Sub devfs, consolele se află în /dev/vc/N. devfsd poate menține legături simbolice pentru compatibilitate.

CONSULTAȚI ȘI
chvt(1).

TRADUCERE
Traducerea în limba română a acestui manual a fost creată de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă Nicio RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.